Subject: Re: at91 next tree

From: Jean-Christophe PLAGNIOL-VILLARD <[email-masked]>
Date: Sat, 23 Apr 2011 04:09:40 +0200

On 09:55 Sat 23 Apr     , Stephen Rothwell wrote:
> Hi,
> 
> On Fri, 22 Apr 2011 17:51:22 +0200 Jean-Christophe PLAGNIOL-VILLARD <[email-masked]> wrote:
> >
> > 	I'd like to known how we could get the at91 at91-next branch pull
> > 	in the next tree automaticaly?
> 
> You request it :-)
> 
> > 	git://github.com/at91linux/linux-2.6-at91.git at91-next
> 
> I have added that tree to linux-next.  It will be included in the next
> release (probably April 27) unless someone objects.  I have cc'd the
> other listed maintainers and Russell just in case.
> 
> I notice that there is currently nothing in that tree (relative to Linus'
> tree).  This is not a problem for me, I mention it only in case something
> is wrong at your end.
Normal I just prepare it
we have a at91-l2 where we prepare the next end then we merge it at91-next
I'm preparing the next this week-end
> 
> Currently I have listed only you (Jean-Christophe) as a contact in case I
> have problems with the tree - if there are others that should be listed
> as well, please let me know.
please put Nicolas too
Andrew do you want to be in Cc too?

Best Regards,
J.